function FileData_Pairs(x)
{
x.t("receiver","receive");
x.t("sender_name","page");
x.t("properties","parent");
x.t("redelivery","policy");
x.t("create","bridges");
x.t("create","hybrid");
x.t("background","improve");
x.t("limits","amount");
x.t("batches","messages");
x.t("improve","performance");
x.t("secure","mode");
x.t("topic","queue");
x.t("topic","level");
x.t("situations","may");
x.t("user","name");
x.t("mode","access");
x.t("working","tibco");
x.t("working","routes");
x.t("administrator","operations");
x.t("times","message");
x.t("wildcard","destination");
x.t("response","threshold");
x.t("trace","page");
x.t("trace","log");
x.t("time","prefetch");
x.t("queue","receiver");
x.t("queue","topic");
x.t("queue","determines");
x.t("queue","receivers");
x.t("queue","fine-tune");
x.t("queue","information");
x.t("require","permission");
x.t("flowcontrol","page");
x.t("rendezvous","working");
x.t("rendezvous","tibco");
x.t("property","queue");
x.t("property","cause");
x.t("access","control");
x.t("servers","working");
x.t("determines","maximum");
x.t("file","synchronously");
x.t("file","destination");
x.t("ems","destination");
x.t("ems","server");
x.t("enterprise","message");
x.t("features","ems");
x.t("features","allow");
x.t("features","chapter");
x.t("features","tibco");
x.t("overview","ems");
x.t("inherit","properties");
x.t("bridges","control");
x.t("bridges","destinations");
x.t("requires","send");
x.t("queues","exclusive");
x.t("queues","messages");
x.t("queues","receive");
x.t("exclusive","queue");
x.t("exclusive","page");
x.t("exclusive","non-exclusive");
x.t("synchronously","guarantee");
x.t("guarantee","messages");
x.t("circumstances","store");
x.t("functionality","messaging");
x.t("creating","bridges");
x.t("faster","message");
x.t("maxredelivery","page");
x.t("name","inherit");
x.t("name","parent");
x.t("name","message");
x.t("performance","alternatively");
x.t("direct","server");
x.t("useful","destination");
x.t("useful","message");
x.t("useful","application");
x.t("alternatively","specify");
x.t("receivers","receive");
x.t("destination","trace");
x.t("destination","features");
x.t("destination","bridges");
x.t("destination","name");
x.t("destination","useful");
x.t("destination","store");
x.t("destination","control");
x.t("destination","written");
x.t("destination","names");
x.t("allows","configure");
x.t("allow","secure");
x.t("fine-tune","server\u2019s");
x.t("write","messages");
x.t("flow","messages");
x.t("flow","control");
x.t("store","property");
x.t("store","file");
x.t("store","messages");
x.t("store","page");
x.t("store","store=$sys.failsafe");
x.t("messages","background");
x.t("messages","topic");
x.t("messages","working");
x.t("messages","file");
x.t("messages","exclusive");
x.t("messages","faster");
x.t("messages","destination");
x.t("messages","lost");
x.t("messages","message");
x.t("messages","redelivered");
x.t("messages","non-exclusive");
x.t("messages","topics");
x.t("messages","passing");
x.t("messages","sent");
x.t("control","queue");
x.t("control","flow");
x.t("control","exchange");
x.t("control","threshold");
x.t("others","may");
x.t("number","times");
x.t("cause","messages");
x.t("written","store");
x.t("maximum","number");
x.t("parent","wildcards");
x.t("parent","names");
x.t("chapter","overview");
x.t("may","require");
x.t("may","useful");
x.t("may","destination");
x.t("different","types");
x.t("receive","batches");
x.t("receive","messages");
x.t("receive","tibco");
x.t("receive","message");
x.t("receive","send");
x.t("receive","information");
x.t("exchange","messages");
x.t("types","create");
x.t("wildcards","destination");
x.t("wildcards","store");
x.t("match","wildcard");
x.t("lost","circumstances");
x.t("level","destinations");
x.t("producer","message");
x.t("consumer","receive");
x.t("tibco","rendezvous");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("tibco","smartsockets");
x.t("message","sender_name");
x.t("message","topic");
x.t("message","time");
x.t("message","producer");
x.t("message","redelivered");
x.t("message","services");
x.t("message","service");
x.t("message","producers");
x.t("message","consumers");
x.t("threshold","limits");
x.t("threshold","exceeded");
x.t("memory","used");
x.t("enhance","functionality");
x.t("amount","memory");
x.t("include","user");
x.t("send","rendezvous");
x.t("send","messages");
x.t("send","message");
x.t("redelivered","maxredelivery");
x.t("redelivered","specify");
x.t("services","queues");
x.t("page","administrator");
x.t("page","trace");
x.t("page","include");
x.t("page","sender_name_enforced");
x.t("page","information");
x.t("page","overflowpolicy");
x.t("page","route");
x.t("page","specify");
x.t("configure","destinations");
x.t("messaging","model");
x.t("information","creating");
x.t("information","flow");
x.t("information","tibco");
x.t("information","specify");
x.t("sender_name_enforced","page");
x.t("store=$sys.failsafe","direct");
x.t("smartsockets","queues");
x.t("smartsockets","messages");
x.t("overflowpolicy","page");
x.t("application","requires");
x.t("application","useful");
x.t("non-exclusive","receiver");
x.t("non-exclusive","queues");
x.t("policy","queues");
x.t("destinations","situations");
x.t("destinations","servers");
x.t("destinations","may");
x.t("destinations","different");
x.t("destinations","enhance");
x.t("permission","others");
x.t("topics","either");
x.t("server\u2019s","response");
x.t("service","allows");
x.t("model","ems");
x.t("model","application");
x.t("used","ems");
x.t("either","receive");
x.t("routes","create");
x.t("route","messages");
x.t("producers","send");
x.t("consumers","receive");
x.t("operations","wildcards");
x.t("names","wildcard");
x.t("names","match");
x.t("passing","destination");
x.t("prefetch","page");
x.t("sent","destination");
x.t("sent","destinations");
x.t("hybrid","messaging");
x.t("log","messages");
x.t("server","write");
x.t("server","store");
x.t("exceeded","flowcontrol");
x.t("specify","redelivery");
x.t("specify","property");
x.t("specify","queue");
x.t("specify","consumer");
}
